/* main .carousel-item.active {
    padding: 20px;
    background-color: #f5f5f5;
} */
main img.d-block.w-100 {
    max-height: 45vh;
    object-fit: contain;
}
main .item__figure img{
    max-height: 350px;
    object-fit: contain;
}
.section--top {
    margin-top: 0!important;
}
h2.carousel-title.pt-md-3, h2.carousel-info.pt-md-3 {
    padding-top: 16px!important;
}
a.btn.btn-carousel.mt-3.mt-md-5 {
   margin-top: 48px!important;
}
footer p {
    font-size: 14px;
}
.footer--top .mc4wp-form-fields {
    width: 100%;
    display: flex;
}

.item--gold {
    background: rgba(207, 164, 42, 0.1);
  }
  .item--bronze {
    background: rgba(0, 117, 255, 0.1);
  }
  .item--silver {
    background: rgba(216, 12, 59, 0.1);
  }
  .item--supreme {
    background: rgba(0, 168, 26, 0.1);
  }
  .item--legend {
    background: #f5f5f5;
  }
  .item--platinum {
    background: rgba(108, 0, 255, 0.1);
  }

  .item--safe.pack {
    background: rgba(155, 245, 184, 0.1);
  }

.logo_container > a {
    pointer-events: none!important;
}

body.page-id-3 footer {
    display: none!important;
}

.wcml-dropdown .wcml-cs-submenu {
  top: 27px;
  left: 14px;  
  width: 203px;
}
.woocommerce-account .woocommerce-MyAccount-navigation{
  display: none!important;
}
.et_pb_wc_add_to_cart_0_tb_body.et_pb_module .et_pb_module_inner form.cart .variations td select {
  background-color: #0c71c3!important;
}
.wcml-dropdown.product.wcml_currency_switcher ul {
  padding: 0;
  width: 100px;
  height: 50px;
  font-size: 20px;
}